region_sidebar_left:
  label: Sidebar Left
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-sidebar-left/region-sidebar-left.twig'
  description: The Sidebar Left region.
  visibility: storybook
